{
    "explorer.confirmDelete": false,
    "workbench.colorTheme": "Night Owl",
    "bracket-pair-colorizer-2.forceUniqueOpeningColor": true,
    "editor.fontLigatures": true,
    "editor.fontFamily": "'Fira Code'",
    "editor.fontWeight": "400",
    "[html]": {
        "editor.defaultFormatter": "HookyQR.beautify"
    },
    "[json]": {
        "editor.defaultFormatter": "HookyQR.beautify"
    },
    "git.enableSmartCommit": true,
    "git.confirmSync": false,
    "git.autofetch": true,
    "python.pythonPath": "/usr/bin/python3",
    "python.linting.pylintEnabled": true,
    "python.linting.enabled": true,
    "workbench.editorAssociations": [
        {
            "viewType": "jupyter.notebook.ipynb",
            "filenamePattern": "*.ipynb"
        }
    ]
}